body {
    background-color: $bg-color;
    color: $color-all-content;
    font-family: $font-family-first;
}

.container {

    @media (max-width:320px),
    (min-width:320px) {
        & {
            padding-left: 20px;
            padding-right: 20px;
        }
    }

    @media (min-width:768px) {
        & {
            padding-left: 31px;
            padding-right: 31px;
        }
    }

    @media (min-width:1200px) {

        & {
            padding-left: 42px;
            padding-right: 42px;
        }
    }

    @media(min-width:1920px) {
        & {
            max-width: 1780px;
            margin: 0 auto;
        }
    }
}